Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-7236

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-7236
Last Modified 22 Oct 2012 11:01:37
Published 14 Sep 2009 10:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-7236

Summary

Unspecified vulnerability in the Oracle JDeveloper component in Oracle Application Server 10.1.2.2 and 10.1.3.1 allows remote attackers to affect integrity via unknown vectors, aka AS05.

Vulnerable Systems

Application

  • Oracle Application Server 10g 10.1.2.2

  • Oracle Application Server 10g 10.1.3.1


References

CERT - TA08-017A

VUPEN - ADV-2008-0180

VUPEN - ADV-2008-0150

CONFIRM - http://www.oracle.com/technology/deploy/security/critical-patch-updates/cpujan2008.html

SECTRACK - 1019218

HP - SSRT061201

BID - 27229

OSVDB - 40297

SECUNIA - 28556

SECUNIA - 28518

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpujan2008-086860.html

HP - HPSBMA02133


Last Updated: 27 May 2016 11:01:06